/* @override http://huntershilltrust.org.au/wp-content/themes/thematic_hht/posts.css */

/*
for centralising styles that need to be defined for posts and for tinymce
*/

/* see 2c-r-fixedC.css #content */
#tinymce {
    margin:0 0 0 10px;
	padding-bottom: 70px;
    width:687px;
	border: #000 solid 2px;
	border-width: 0 2px 0 0;
    overflow:auto;
}

.entry-content img, #tinymce img {
    margin: 0 0 5px 0;
}
.entry-content, {
    padding:10px 0 0 0;
}
.entry-content h1, #tinymce h1 {
    font-size:18px;
    line-height:20px;
    font-weight:bold;
    padding:4px 0 4px 0;
	color: #224;
}
.entry-content h2, #tinymce h2 {
    font-size:16px;
    padding:4px 0 4px 0;
	text-decoration: underline;
	color: #224;
}
.entry-content h3, #tinymce h3 {
    font-size:12px;
    padding:4px 0 4px 0;
    text-transform:uppercase;
    letter-spacing:0.25em;
	color: #224;
}
.entry-content p.wp-caption-text, #tinymce .wp-caption-dd {
	margin:0 12px 2px 2px;
	padding:0;
	font-size:12px;
	text-align:center;
}

.entry-content table, #tinymce table {
    margin-left:1px;
}
.entry-content embed, #tinymce embed {
    margin:0 0 22px 0;
}

.em1 {
	text-decoration: underline;
}

.em2 {
	color: #af1019;
}

.em3 {
	font-weight: bold;
}
.quote {
	font-style: italic;
	color: #000;
    letter-spacing:0.05em;
}
